pref("kmeleon.general.skinsCurrent", "Modern");
pref("kmeleon.plugins.adblock.load", true);
pref("kmeleon.plugins.bmpmenu.load", true);
pref("kmeleon.plugins.bookmarks.load", true);
pref("kmeleon.plugins.favorites.load", true);
pref("kmeleon.plugins.fullscreen.load", true);
pref("kmeleon.plugins.gestures.load", true);
pref("kmeleon.plugins.hotlist.load", true);
pref("kmeleon.plugins.JSBridge.load", true);
pref("kmeleon.plugins.login.load", true);
pref("kmeleon.plugins.luamacro.load", true);
pref("kmeleon.plugins.macros.load", true);
pref("kmeleon.plugins.privacy.load", true);
pref("kmeleon.plugins.rebarmenu.load", true);
pref("kmeleon.plugins.sessions.load", true);
pref("kmeleon.plugins.spellcheck.load", true);
pref("kmeleon.plugins.toolbars.load", true);
